
SMODS.Joker{ --J
    key = "j",
    config = {
        extra = {
            xchips0 = 1.5
        }
    },
    loc_txt = {
        ['name'] = 'J',
        ['text'] = {
            [1] = '{X:red,C:white}X1.5{} {C:blue}Chips.{}'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 4,
        y = 1
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 5,
    rarity = 2,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    calculate = function(self, card, context)
        if context.cardarea == G.jokers and context.joker_main  then
            return {
                x_chips = 1.5
            }
        end
    end
}